html {
    background-color: #f4f4f4;
    background-image: url(../images_sf/bg.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% auto;
    padding:0 50px;
}

body {
    background: rgba(255, 255, 255, 0.5);
	backdrop-filter: blur(25px);
    -webkit-backdrop-filter: blur(25px);
    border: solid 1px rgba(255, 255, 255, 0.45);
    color: #444;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    margin: 50px auto;
    padding: 2em 3em;
    max-width: 800px;
    -webkit-box-shadow: 0 0px 5px rgba(0, 0, 0, .15);
    box-shadow: 0 0px 5px rgba(0, 0, 0, .15);
    border-radius: 15px;
}
a{
    text-decoration: none;
    display: inline-block;
    padding: 5px 10px;
    color: #000;
    border-radius: 5px;
}
a:hover{
    text-decoration: underline;
    background: #f0f0f0;
}
h1 {
    border-bottom: 1px dotted #00aacc;
    color: #000;
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 20px 0 30px 0;
    font-weight: 600;
    text-align: center;
}
h2,h3{
    color: #0ac;
    font-weight: 400;
}
h2{
    margin: 0;
    padding: 15px 0 0 0;
    font-size: 14px;
}
h2 i,h3 i{
    color: #444;
    font-style: normal;
    font-size: 10px;
}
h2 a{
    color: #000;
    font-size: 15px;
    font-weight: 500;
}
h3{
    margin: 0;
    padding: 10px 0 0 10px;
    font-size: 13px;
}
h3 a{
    color: #000;
    font-size: 14px;
    font-weight: 500;
}
ul{
    font-size: 13px;
    font-weight: 300;
    margin: 0;
    padding: 8px 0 8px 40px;
}
ul li{
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 20px;
}
li::before {
    content: "└";
    color: #666;
    display: block;
    float: left;
    height: 32px;
    line-height: 32px;
    width: 10px;
    padding-right: 0;
    margin-left: -20px;
}
ul li a{
    color: #000;
    margin: 0 0 0 -5px;
}
ul li a span{
    font-size: 12px;
    color: #999;
    padding-left: 15px;
}
@media (max-width: 620px) {
    ul li a span{
        display: none;
    }
    html{
        padding: 0 15px;
    }
    body {
    padding: 1em 1em;
    margin: 15px auto;
}
    ul li{
        font-size: 16px;
        line-height: 25px;
    }
    h2{
        font-size: 19px;
    }
    h3{
        font-size: 18px;
    }
    li::before {
        line-height: 36px;
    }
}
@media (max-width: 2560px) {
    html{
        background-size: auto;
    }
}
.copyright{
    text-align: center;
    margin: 30px 0 0 0;
    padding: 20px 0 0 0;
    font-size: 12px;
    color: #999;
    font-weight: 300;
    border-top: 1px solid #eee;
}
.copyright a{
    color: #999;
}